/*
 Theme Name:   Hello Child
 Template:     hello-elementor
*/


/*Carrosel home*/
/* .lae-posts-carousel.lae-classic-skin .lae-posts-carousel-item .lae-entry-text-wrap{
    background:none;
	min-height: 120px;
}
.lae-posts-carousel.lae-classic-skin .lae-posts-carousel-item .hentry{
    border-radius: 0px !important;
} */
/*Posts Internas*/
/* .lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-title{
    background: #000;
}
.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-title{
    padding: 10px 10px;
    margin:0px !important;
}
.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .hentry{
    border: 1px solid #CCC !important;
}
.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .lae-entry-text-wrap{
    margin:0px !important;
    padding:0px;
} */

/*PRODUTOS DOCUMENTOS*/
/* .prod_documentos ul.elementor-icon-list-items{
    background: #000;
    width: 100%;
    margin:0px !important;
}
.prod_documentos ul.elementor-icon-list-items:hover{
    background: #000;
}
.prod_documentos ul.elementor-icon-list-items .elementor-icon-list-icon{
    margin:0px 10px;
}
.prod_documentos ul.elementor-icon-list-items .elementor-icon-list-icon i{
    color: #FFF;
}
.prod_documentos ul.elementor-icon-list-items .elementor-icon-list-item{
    display: block;
    width: 100%;
    padding: 10px 10px 10px !important;
    border-bottom: 1px solid #FFF;
    line-height:1.2em;
    margin:0px !important;
}
.prod_documentos ul.elementor-icon-list-items .elementor-icon-list-item:hover{
    background:#666;
}
.prod_documentos ul.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text{
 color: #FFF;
}
.prod_documentos .elementor-widget:not(:last-child){
    margin:0px !important;
} */



